@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+Lao+Looped:wght@400;500;600;700&family=Satisfy&display=swap");
* {
    font-family: "Noto Sans Lao Looped", sans-serif;
    margin: 0;
    padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Noto Sans Lao Looped", "sans-serif";
}
.h3 {
    font-family: "Noto Sans Lao Looped", "sans-serif";
}
#sidebar-menu ul li {
    font-family: "Noto Sans Lao Looped", "sans-serif" !important;
}

#sidebar-menu ul li a {
    font-family: "Noto Sans Lao Looped", "sans-serif" !important;
}

#sidebar-menu ul li a:hover {
    color: #0097a7 !important;
    font-weight: bold;
}

table thead tr th {
    font-size: 16px !important;
}

table tbody tr td {
    font-size: 15px !important;
}

.patient-info-container .card {
    border: 1px solid rgb(235, 235, 235);
    transition: all 0.5s;
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}

.patient-info-container .card .card-body {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.patient-info-container .card .card-body .clinic-info p {
    margin: 5px 0;
    font-size: 14px;
}

.patient-info {
    height: 100%;
    text-align: justify;
}

.patient-info .card-title {
    width: 100%;
    text-align: center;
}

.patient-info .card-title h6 {
    font-size: 18px;
}

.patient-info .qr-code {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.patient-info .qr-code .qr {
    height: 140px;
    width: 140px;
}

.patient-info p {
    font-size: 15px;
    margin: 8px 0;
}
.hide {
    display: none;
}

/* .print-area {
    border: 1px solid red;
    background-image: url("../../../upload/kao-logo.png");
    background-repeat: no-repeat;
    background-size: contain;
} */

/* ====================== upload image ============= */

.fea-img-upload {
    border: 2px dotted #ced4da;
    padding: 5% 0;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.fea-img-upload .img {
    border: 1px dotted rgb(231, 231, 231);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 5px 50px;
    border-radius: 5px;
}

/* ======================================= login css start ============================================ */
.login-image {
    border-right: 1px solid rgb(216, 216, 216);
}
.login-form {
    width: 70%;
    margin-top: 8%;
}
.auth-body-bg {
    background-image: url(../images/auth-bg-03.png) !important;
}

.auth-body-bg .bg-overlay {
    background: rgba(0, 0, 0, 0.97);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0px;
    top: 0px;
}

@media (max-width: 800px) {
    .login-image {
        display: none;
    }
    .login-form {
        width: 90%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
/** Sweet alert***/
.swal2-title {
    font-family: "Noto Sans Lao Looped", sans-serif;
}

/* ===================== sidebar-menu ================================ */
.vertical-menu {
    overflow-y: auto;
}
.pl-15 {
    padding-left: 15px;
}
.pr-15 {
    padding-right: 15px;
}
/* ====================== form 4 =================================== */

.p-line-one {
    display: flex;
    align-items: center;
    justify-content: start;
}

.p-line-two {
    display: flex;
    align-items: center;
    justify-content: center;
}

.input-style {
    width: 150px;
    border: 0;
    outline: 0;
    border-bottom: 1px solid gray;
    border-radius: 0;
}

.check-box-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-detail {
    display: none;
}
.btn {
    margin-bottom: 3px;
}

/* ============================ signature css start ================= */
.doctor-signature {
    position: relative;
}

.doctor-signature .xia-name {
    position: absolute;
    top: 5.5rem;
    right: 1rem;
}

.doctor-signature .yia-name {
    position: absolute;
    top: 7.5rem;
    right: -10px;
}

.doctor-signature .kao-name {
    top: 5rem;
}
.datepicker {
    border: 1px solid #ababab;
}

/* show queues in ກວດ css start  */
.show-queues {
    text-align: end;
    overflow-x: auto;
}

.table-responsive {
    position: relative;
    /* height: 790px; */
    overflow-y: scroll;
}

.fixed-header {
    position: sticky;
    top: 0;
    z-index: 9;
}

.table-responsive table thead tr th {
    top: 20;
    z-index: 9999999999;
    background-color: #fff;
}

.table-hover tbody tr:hover {
    border: 2px solid rgb(186, 186, 186) !important;
    cursor: pointer;
    border-radius: 5px !important;
}

.table-hover tbody tr td {
    border: 1px solid white !important;
}
.birthday-table .td {
    padding-left: 3px;
    padding-right: 3px;
}
.birthday-table .td {
    padding-left: 3px;
    padding-right: 3px;
}
.nurse-assessment .input {
    border: 0px;
    outline: 0px;
    color: rgb(60, 66, 87);
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px,
        rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px,
        rgba(60, 66, 87, 0.16) 0px 0px 0px 1px, rgba(0, 0, 0, 0) 0px 0px 0px 0px,
        rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px;
    border-radius: 4px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    padding: 4px 8px;
    min-height: 28px;
    margin: 1px 0px 1px 0px;
    vertical-align: middle;
    transition: background-color 0.24s ease 0s, box-shadow 0.24s ease 0s;
}

.show-circle {
    display: flex;
    text-align: center;
    justify-content: space-around;
}

.circle {
    display: flex;
    text-align: center;
    justify-content: center;
    margin-bottom: 10px;
}

.circle u {
    font-weight: bold;
}

.stroke-circle {
    width: 30px;
    height: 30px;
    border: 1px solid gray;
    border-radius: 50px;
}